# Code source du site internet de RésiLien

## Le but du site

Le but étant de communiquer et se faire connaître sur nos différentes offres et réalisations.

## Technologie

- Le site est créé à l'aide de l'outil de génération de site statique Open Source [Hugo](https://gohugo.io)
- Le déploiement continu se fait à l'aide de l'outil Open Source [Drone CI](https://www.drone.io/)
- Le site est hébergé sur un stockage S3 dont l'outil est [Garage](https://garagehq.deuxfleurs.fr/) fait par l'association [Deuxfleurs](https://deuxfleurs.fr/)
- Une gestion de haute disponibilité est mis en place à l'aide de [Traefik](https://traefik.io/)

## Commandes

### Initialisation

Voici les commandes pour démarrer le projet localement :

```
git clone --recurse-submodules https://git.resilien.fr/ResiLien/resilien.git
cd resilien
```

Il faut ensuite installer quelques paquet depuis NPM :

```
(cd themes/hugo-theme-lowtech && npm i)
```

### Développement

Il faut lancé le serveur de Hugo :

```
hugo serve
```

### Déploiement

Pour déployer sur _staging_ :

```
hugo --minify --buildDrafts --buildFuture --environment staging
node themes/hugo-theme-lowtech/scripts/typo
hugo deploy --environment staging
```

Pour déployer en _production_ :

```
hugo --minify --environment production
node themes/hugo-theme-lowtech/scripts/typo
hugo deploy --environment production
```

## Liens

- https://notes.resilien.fr/Site%20internet.md
- https://tree.taiga.io/project/killiankemps-resilien/us/55?kanban-status=2526108&kanban-swimlane=2114

Icons :
- Prise de note : https://thenounproject.com/search/?q=writting&i=3039563
- Partage de fichiers : https://thenounproject.com/designcircle41/collection/data-storage/?i=4288373
