---
title: RésiLien intègre les CHATONS
description: RésiLien est très fier d'intégrer la grande famille des CHATONS et espère pouvoir y contribuer à son niveau !
date: 2021-12-21
SocialImage: logo_chatons_v3.1.svg
---

# RésiLien intègre les CHATONS

RésiLien a déposé sa candidature le 25 octobre 2021 afin d'intégrer la portée n°13 des [CHATONS](https://www.chatons.org). Les résultats des votes ont été publiés ce 21 décembre 2021 et [RésiLien fait officiellement partie des CHATONS](https://www.chatons.org/chatons/resilien) !

![Logo des CHATONS](/logo_chatons_v3.1.svg)
{.half}

## CHATONS ? Késako ?

Avec un tel nom, on éveille souvent la curiosité ! Le collectif des CHATONS, dont l'acronyme CHATONS signifie « Collectif des Hébergeurs Alternatifs Transparents Ouverts Neutres et Solidaires », a été initié par l'association française [Framasoft](https://framasoft.org). Il regroupe des entités de toutes formes (associations, entreprises, personnes en nom propres) qui sont liées par une même [charte](https://www.chatons.org/charte). Tel que détaillé dans ce [manifeste](https://www.chatons.org/manifeste), toutes ces entités pensent que la direction générale que prend le numérique ne sert pas les intérêts des citoyennes et des citoyens. Le but de ce collectif est de réunir toutes les personnes qui souhaitent proposer une forme alternative du numérique qui sert les intérêts de toutes et tous.

## RésiLien parmi les CHATONS

RésiLien est en relation avec d'autres CHATONS depuis ses débuts. Cela a commencé par la prise de contact avec [IndieHosters](https://indiehosters.net/) le jour-même de la création officielle de RésiLien en enregistrant le nom de domaine resilien.fr. Nous sommes en relation proche avec [Pâquerette](https://paquerette.eu/) et puis nous avons régulièrement des interactions avec d'autres CHATONS soit sous forme d'entretien pour échanger des connaissances ou lors de [réunions CHATONS mensuelles](https://forum.chatons.org/t/calendrier-des-reunions-virtuelles-mensuelles-2022/2975) ou thématiques.

Le collectif des CHATONS est un vivier important de personnes motivées avec qui nous pouvons collaborer occasionnellement ou régulièrement. Que ce soit avec des structures commerciales ou des structures associatives, nous avons tous intérêt à collaborer sur les sujets qui sont importants pour nous et trop grands à maîtriser. Par exemple le développement et l'usage de logiciels libres, la connaissance des droits et des devoirs sur la protection des données personnelles ou encore la mise en place d'outils numériques plus sobres.

Dans cette optique de collaboration, RésiLien publie une grande partie de ses documents internes et de ses outils afin qu'ils puissent être réutilisés par d'autres. Nous publions une [documentation générale](https://notes.resilien.fr/s/R%C3%A9silien.md#) qui contient tous les compte rendus de réunions ce qui permet à des entités extérieures de comprendre et apprendre de notre fonctionnement. Cette documentation contient aussi notre veille, nos essais techniques, nos comparatifs d'outils, nos explications de choix techniques, etc. De plus, nos outils techniques sont disponibles sur notre forge logicielle [Gitea](https://git.weko.io/resilien/services).

RésiLien est très fier d'intégrer cette grande famille et espère pouvoir y contribuer à son niveau !
