---
title: "RésiLien devient une association !"
description: Dans cet article nous récapitulons l’historique de RésiLien afin d’expliquer le choix de créer une association et nous vous proposons de participer à l’Assemblée Constitutive afin de rejoindre l’association.
date: 2024-03-29
---

# RésiLien devient une association !

Dans cet article nous récapitulons l'historique de RésiLien afin d'expliquer le choix de créer une association et nous vous proposons de participer à l'Assemblée Constitutive afin de rejoindre l'association.

Pour rappel, RésiLien a été créé en 2021 par Simon Constans et Killian Kemps lorsque chacun était alors entrepreneur-salarié dans sa Coopérative d'Activités et d'Emploi (CAE) respective. L'ambition de départ était de fournir des services numériques tout en respectant des principes de sobriété numérique et de pouvoir en vivre au quotidien.

Trois ans plus tard la situation a bien évolué. Alors que RésiLien n'a jamais eu une activité suffisante pour même payer ses propres coûts fixes de fonctionnement, le projet existe pourtant toujours et nous comptons bien à ce qu'il continue !

Tout d'abord, Killian a dû abandonner son statut d'entrepreneur-salarié en 2022 pour des raisons à la fois personnelles et économiques pour devenir à la place salarié à temps partiel de l'association d'éducation populaire [Ceméa](https://cemea.asso.fr/) et a réduit son temps dédié à RésiLien mais a continué son suivi. Puis Simon, qui jusque-là a surtout généré un petit revenu via son activité Weko de création de sites web, est devenu en 2023 salarié pour travailler sur le projet [P4Pillon](https://p4pillon.org/) et a indirectement travaillé sur RésiLien pour ce projet.

L'idée que RésiLien puisse être la source principale de revenus tant espérée est donc définitivement enterrée depuis 2023, mais le maintien de son activité est rendu possible grâce à d'autres revenus provenant du salariat de Killian et Simon.

Compte-tenu que cette activité ne génère pas assez de revenus, Simon doit arrêter son statut d'entrepreneur-salarié (qu'il cumulait avec son salariat) en juin 2024 au plus tard, alors que l'activité de RésiLien était portée par sa coopérative jusqu'à maintenant.

Le défi lancé derrière RésiLien qui était de prouver qu'il était possible de pouvoir vivre décemment sur le plan économique d'une activité de services numériques alternatifs n'a pas été relevé. Mais le projet RésiLien porte dépuis le début aussi d'autres idéaux en lui : un projet d'expérimentation autour de la sobriété numérique d'une part et de la contribution aux communs d'autre part. C'est pour cela que l'équipe de RésiLien souhaite créer une association pour continuer à porter cette activité.

La création de l'association permettra d'assurer la pérennité de RésiLien en l'émancipant de tout enjeu économique ainsi que d'insuffler un nouvel élan en facilitant l'adhésion de nouvelles personnes au projet. De la même manière qu'il existe des épiceries collectives auto-gérées pour acheter des denrées alimentaires à prix coûtant, RésiLien souhaite proposer l'équivalent pour la fourniture de services numériques.

Pour entrer dans le vif du sujet, l'Assemblée Constitutive se déroulera le vendredi 5 avril à 9h00 en [vidéoconférence (sur Kmeet)](https://kmeet.infomaniak.com/R%C3%A9siLien-Assembl%C3%A9e-constitutive) et toute personne intéressée qui souhaite s'impliquer est la bienvenue ! Durant cette Assemblée Constitutive, l'équipe présentera un rapide bilan financier de la coopérative RésiLien qui arrêtera son activité, puis présentera les statuts, qui pourront être discutés et adaptés, et enfin procédera au vote des Représentant⋅es légaux et légales parmi les personnes présentes et volontaires.

Les [statuts](https://resilien.fr/docs/Association%20R%C3%A9siLien%20-%20Statuts.pdf), le [règlement intérieur](https://resilien.fr/docs/Association%20R%C3%A9siLien%20-%20R%C3%A8glement%20int%C3%A9rieur.pdf) et la [grille tarifaire](https://resilien.fr/docs/Association%20R%C3%A9siLien%20-%20Grille%20tarifaire.pdf) (en cours de finalisation) peuvent déjà être consultés en ligne.

L'équipe de RésiLien est enthousiaste à l'idée de voir arriver de nouvelles personnes dans le projet ! Voulez-vous nous rejoindre ?
