---
title: RésiLien, Hébergeur de services numériques Open Source
description: RésiLien est un hébergeur de services numériques localisé en France dont l'infrastructure est décentralisée.
---

<div class="theme-primary">
<div class="content">

  > ## **Accompagner** <br>les organisations <br>qui ont une **conscience sociétale** <br>vers la réappropriation de<br>leurs **outils numériques**.
{.quote}

**RésiLien** est un hébergeur de services numériques localisé en France 🇫🇷 dont l'infrastructure est décentralisée. Nous respectons [la charte](https://www.chatons.org/charte) du [Collectif des Hébergeurs Alternatifs, Transparents, Ouverts, Neutres et Solidaires](https://chatons.org/) et sommes membres du collectif depuis [décembre 2021](https://www.chatons.org/chatons/resilien).

Reprenez le contrôle sur vos données en utilisant exclusivement des **logiciels libres** et en les stockant sur du matériel de confiance.

Engagez-vous dans la transition écologique 🍃 en optant pour une **sobriété numérique**.

Si vous avez une connexion Internet suffisante, hébergez dans votre local votre serveur contenant vos propres données. L'équipe de RésiLien en fera la maintenance à distance.

RésiLien est aujourd'hui un collectif porté par **[Weko](https://weko.io)**, une entreprise de l'**Économie Sociale et Solidaire**.

</div>
</div>
<div class="theme-secondary">
<div class="content">
<div class="sticky clearfix">
<div class="sticky-col">

## Quels services propose RésiLien ?
{.center}

Tous les services sont Open Source et sont accompagnés d'une formation personnalisée. Des sauvegardes sont effectuées quotidiennement sur un autre site.

</div>
<div class="sticky-cards">

- <header>

    ![Partager ses fichiers avec son équipe](/icons/share-file.svg)
    ### Partage de fichiers

  </header>
  Avec le logiciel libre Nextcloud, stockez vos fichiers sur un serveur pour les partager à d'autres personnes ou avec votre équipe.
- <header>

    ![Partage de calendriers et contacts](/icons/calendar-contacts.svg)
    ### Calendriers et contacts partagés

  </header>
  Avec le logiciel libre Nextcloud, partagez votre calendrier et vos contacts avec les membres de votre organisation.

- <header>

    ![Collaboration sur un document](/icons/writting.svg)
    ### Prise de notes collaborative

  </header>
  Avec le logiciel libre Hedgedoc, prenez des notes à plusieurs au format Markdown.

- <header>

    ![Éco-conception de site internet](/icons/website.svg)
    ### Site web statique

  </header>
  Avec le logiciel libre Hugo, l'équipe de RésiLien peut concevoir un site web selon votre demande et l'héberger sur son infrastructure.
{ .cards }

</div>
</div>
</div>
</div>
<div class="theme-primary">
<div class="content">

## Comment bénéficier des services de RésiLien ?
{.center}

Ayant à cœur d'avoir une **relation de proximité**, nous vous conseillons de contacter l'antenne la plus proche. Celle-ci vous enverra une proposition commerciale en fonction de vos besoins. Chaque prestation inclut une **période d'accompagnement pour l'utilisation des services**.

- #### Antenne Loire
  Simon Constans  
  [loire@resilien.fr](mailto:loire@resilien.fr)  
  [07 57 18 01 68](tel:0757180168)
- #### Antenne Côtes d'Armor
  Killian Kemps  
  [cotesdarmor@resilien.fr](mailto:cotesdarmor@resilien.fr)  
  [07 64 70 62 94](tel:0764706294)
{ .cards .center }

</div>
</div>
